View Issue Details

IDProjectCategoryLast Update
0015650AI War[All Projects] Crash/ExceptionAug 18, 2014 7:32 pm
Reporterdeath2cupbotsAssigned Tox4000Bughunter 
Severitycrash 
Status closedResolutionno change required 
Product Version7.058 
Fixed in Version 
Summary0015650: AI War crashes on launch
DescriptionWhen I try to launch AI War, the game successfully starts maybe 1 time in 6. The other times, the game will either give me a Breakpoint exception (picture attached), crash with the Windows program crash message, or just close on its own. I have also gotten a "Fatal error in gc" message, but I think that has to do with AVAST and is likely unrelated to these crashes.

I read through issue 0015624 and running a "verify integrity of game cache" through Steam seems to correct the issue, but only for a single game session. If close the game and try to launch it again, it crashes as above.
TagsNo tags attached.
Internal WeightNew

Relationships

related to 0015683 closedx4000Bughunter Crash when starting game - GOG Version 

Activities

death2cupbots

Aug 9, 2014 12:19 pm

reporter  

aiwarlauncherror.PNG (39,322 bytes)
aiwarlauncherror.PNG (39,322 bytes)

x4000Bughunter

Aug 9, 2014 2:36 pm

administrator   ~0038928

Hi there, sorry about the troubles.

Can you look in your RuntimeData folder and post any error logs from there? And also, can you look in your AIWar_Data folder and post your output.log?

Additionally, I've now released 7.059, so there's a chance your issue may be fixed in there regardless. Release notes: http://arcengames.com/mediawiki/index.php?title=AI_War_-_Current_Post-7.000_Beta#Prerelease_7.059

You can restart steam to force an update.

Additionally, I think this thread on various Last Federation crashes and how people worked around them (what other programs were interfering) may be useful: http://steamcommunity.com/app/273070/discussions/0/558753803782716565/ It may be that some things that were previously not affecting AI War because of the old graphics pipeline now are, I'm not sure.

Specifically of interest are that windowblinds causes issues, and apparently msi afterburner.

Hope this helps!

death2cupbots

Aug 9, 2014 3:41 pm

reporter  

ArcenDebugLog.txt (30,369 bytes)
8/8/2014 4:23:02 PM
Steamworks Init     8/8/2014 4:23:02 PM
Steamworks IsRunning: True     8/8/2014 4:23:03 PM
audio load: 115     8/8/2014 4:23:04 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at Game.MouseScroll()
   at Game.ScrollHandling()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/8/2014 4:24:48 PM
Steamworks Init     8/8/2014 4:24:48 PM
Steamworks IsRunning: True     8/8/2014 4:24:49 PM
audio load: 115     8/8/2014 4:24:50 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.ActuallyRender()
   at MainCameraLogic.Update()

8/8/2014 4:24:56 PM
Steamworks Init     8/8/2014 4:24:56 PM
Steamworks IsRunning: True     8/8/2014 4:24:57 PM
audio load: 115     8/8/2014 4:29:44 PM
Steamworks Init     8/8/2014 4:29:44 PM
Steamworks IsRunning: True     8/8/2014 4:29:45 PM
audio load: 115     8/8/2014 4:43:27 PM
Steamworks Init     8/8/2014 4:43:27 PM
Steamworks IsRunning: True     8/8/2014 4:43:28 PM
audio load: 115     8/8/2014 4:44:20 PM
Steamworks Init     8/8/2014 4:44:20 PM
Steamworks IsRunning: True     8/8/2014 4:44:23 PM
audio load: 115     8/8/2014 4:45:20 PM
Steamworks Init     8/8/2014 4:45:20 PM
Steamworks IsRunning: True     8/8/2014 4:45:21 PM
audio load: 115     8/8/2014 4:45:47 PM
Steamworks Init     8/8/2014 4:45:47 PM
Steamworks IsRunning: True     8/8/2014 4:45:48 PM
audio load: 115     8/8/2014 4:46:03 PM
Steamworks Init     8/8/2014 4:46:03 PM
Steamworks IsRunning: True     8/8/2014 4:46:04 PM
audio load: 115     8/8/2014 4:46:16 PM
Steamworks Init     8/8/2014 4:46:16 PM
Steamworks IsRunning: True     8/8/2014 4:46:17 PM
audio load: 115     8/8/2014 9:10:37 PM
Steamworks Init     8/8/2014 9:10:37 PM
Steamworks IsRunning: True     8/8/2014 9:10:38 PM
audio load: 115     8/8/2014 9:11:10 PM
Steamworks Init     8/8/2014 9:11:10 PM
Steamworks IsRunning: True     8/8/2014 9:11:10 PM
audio load: 115     8/8/2014 11:18:44 PM
Steamworks Init     8/8/2014 11:18:44 PM
Steamworks IsRunning: True     8/8/2014 11:18:45 PM
audio load: 115     8/8/2014 11:19:30 PM
Steamworks Init     8/8/2014 11:19:30 PM
Steamworks IsRunning: True     8/8/2014 11:19:31 PM
audio load: 115     8/8/2014 11:19:37 PM
Steamworks Init     8/8/2014 11:19:37 PM
Steamworks IsRunning: True     8/8/2014 11:19:38 PM
audio load: 115     8/8/2014 11:19:45 PM
Steamworks Init     8/8/2014 11:19:45 PM
Steamworks IsRunning: True     8/8/2014 11:19:46 PM
audio load: 115     8/8/2014 11:20:16 PM
Steamworks Init     8/8/2014 11:20:16 PM
Steamworks IsRunning: True     8/8/2014 11:20:17 PM
audio load: 115     8/8/2014 11:20:19 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at Game.MouseScroll()
   at Game.ScrollHandling()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/8/2014 11:20:27 PM
Steamworks Init     8/8/2014 11:20:27 PM
Steamworks IsRunning: True     8/8/2014 11:20:28 PM
audio load: 115     8/9/2014 10:48:28 AM
Steamworks Init     8/9/2014 10:48:28 AM
Steamworks IsRunning: True     8/9/2014 10:48:29 AM
audio load: 115     8/9/2014 10:48:30 AM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at Game.MouseScroll()
   at Game.ScrollHandling()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 10:48:51 AM
Steamworks Init     8/9/2014 10:48:51 AM
Steamworks IsRunning: True     8/9/2014 10:48:51 AM
audio load: 115     8/9/2014 10:49:10 AM
Steamworks Init     8/9/2014 10:49:10 AM
Steamworks IsRunning: True     8/9/2014 10:49:10 AM
audio load: 115     8/9/2014 10:49:19 AM
Steamworks Init     8/9/2014 10:49:19 AM
Steamworks IsRunning: True     8/9/2014 10:49:20 AM
audio load: 115     8/9/2014 10:49:32 AM
Steamworks Init     8/9/2014 10:49:32 AM
Steamworks IsRunning: True     8/9/2014 10:49:33 AM
audio load: 115     8/9/2014 11:52:30 AM
Steamworks Init     8/9/2014 11:52:30 AM
Steamworks IsRunning: True     8/9/2014 11:52:31 AM
audio load: 115     8/9/2014 11:52:32 AM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.OnPostRender()

8/9/2014 11:52:41 AM
Steamworks Init     8/9/2014 11:52:41 AM
Steamworks IsRunning: True     8/9/2014 11:52:41 AM
audio load: 115     8/9/2014 11:53:00 AM
Steamworks Init     8/9/2014 11:53:00 AM
Steamworks IsRunning: True     8/9/2014 11:53:02 AM
audio load: 115     8/9/2014 11:53:03 AM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at Game.MouseScroll()
   at Game.ScrollHandling()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 11:53:07 AM
Steamworks Init     8/9/2014 11:53:07 AM
Steamworks IsRunning: True     8/9/2014 11:53:08 AM
audio load: 115     8/9/2014 11:53:14 AM
Steamworks Init     8/9/2014 11:53:14 AM
Steamworks IsRunning: True     8/9/2014 11:53:15 AM
audio load: 115     8/9/2014 11:53:16 AM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at Game.MouseScroll()
   at Game.ScrollHandling()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 11:53:26 AM
Steamworks Init     8/9/2014 11:53:26 AM
Steamworks IsRunning: True     8/9/2014 11:53:27 AM
audio load: 115     8/9/2014 11:53:33 AM
Steamworks Init     8/9/2014 11:53:33 AM
Steamworks IsRunning: True     8/9/2014 11:53:34 AM
audio load: 115     8/9/2014 12:08:47 PM
Steamworks Init     8/9/2014 12:08:47 PM
Steamworks IsRunning: True     8/9/2014 12:08:48 PM
audio load: 115     8/9/2014 12:11:10 PM
Steamworks Init     8/9/2014 12:11:10 PM
Steamworks IsRunning: True     8/9/2014 12:11:11 PM
audio load: 115     8/9/2014 12:12:54 PM
Steamworks Init     8/9/2014 12:12:54 PM
Steamworks IsRunning: True     8/9/2014 12:12:55 PM
audio load: 115     8/9/2014 12:14:17 PM
Steamworks Init     8/9/2014 12:14:17 PM
Steamworks IsRunning: True     8/9/2014 12:14:18 PM
audio load: 115     8/9/2014 12:14:19 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.UsedToBeFixedUpdate()
   at MainCameraLogic.Update()

8/9/2014 12:14:38 PM
Steamworks Init     8/9/2014 12:14:38 PM
Steamworks IsRunning: True     8/9/2014 12:14:39 PM
audio load: 115     8/9/2014 12:15:24 PM
Steamworks Init     8/9/2014 12:15:24 PM
Steamworks IsRunning: True     8/9/2014 12:15:25 PM
audio load: 115     8/9/2014 12:15:40 PM
Steamworks Init     8/9/2014 12:15:40 PM
Steamworks IsRunning: True     8/9/2014 12:15:41 PM
audio load: 115     8/9/2014 12:19:19 PM
Steamworks Init     8/9/2014 12:19:19 PM
Steamworks IsRunning: True     8/9/2014 12:19:20 PM
audio load: 115     8/9/2014 12:20:36 PM
Steamworks Init     8/9/2014 12:20:36 PM
Steamworks IsRunning: True     8/9/2014 12:20:37 PM
audio load: 115     8/9/2014 12:21:03 PM
Steamworks Init     8/9/2014 12:21:03 PM
Steamworks IsRunning: True     8/9/2014 12:21:04 PM
audio load: 115     8/9/2014 12:22:20 PM
Steamworks Init     8/9/2014 12:22:20 PM
Steamworks IsRunning: True     8/9/2014 12:22:21 PM
audio load: 115     8/9/2014 12:22:30 PM
Steamworks Init     8/9/2014 12:22:30 PM
Steamworks IsRunning: True     8/9/2014 12:22:31 PM
audio load: 115     8/9/2014 12:22:37 PM
Steamworks Init     8/9/2014 12:22:37 PM
Steamworks IsRunning: True     8/9/2014 12:22:38 PM
audio load: 115     8/9/2014 12:22:43 PM
Steamworks Init     8/9/2014 12:22:43 PM
Steamworks IsRunning: True     8/9/2014 12:22:44 PM
audio load: 115     8/9/2014 12:24:33 PM
Steamworks Init     8/9/2014 12:24:33 PM
Steamworks IsRunning: True     8/9/2014 12:24:34 PM
audio load: 115     8/9/2014 12:24:42 PM
Steamworks Init     8/9/2014 12:24:42 PM
Steamworks IsRunning: True     8/9/2014 12:24:43 PM
audio load: 115     8/9/2014 12:24:51 PM
Steamworks Init     8/9/2014 12:24:51 PM
Steamworks IsRunning: True     8/9/2014 12:24:52 PM
audio load: 115     8/9/2014 12:24:53 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.OnPostRender()

8/9/2014 12:25:51 PM
Steamworks Init     8/9/2014 12:25:51 PM
Steamworks IsRunning: True     8/9/2014 12:25:52 PM
audio load: 115     8/9/2014 12:25:54 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.OnGUI()

8/9/2014 12:28:14 PM
Steamworks Init     8/9/2014 12:28:14 PM
Steamworks IsRunning: True     8/9/2014 12:28:15 PM
audio load: 115     8/9/2014 12:28:38 PM
Steamworks Init     8/9/2014 12:28:38 PM
Steamworks IsRunning: True     8/9/2014 12:28:38 PM
audio load: 115     8/9/2014 12:28:47 PM
Steamworks Init     8/9/2014 12:28:47 PM
Steamworks IsRunning: True     8/9/2014 12:28:48 PM
audio load: 115     8/9/2014 12:28:58 PM
Steamworks Init     8/9/2014 12:28:58 PM
Steamworks IsRunning: True     8/9/2014 12:28:59 PM
audio load: 115     8/9/2014 12:29:00 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.ActuallyRender()
   at MainCameraLogic.Update()

8/9/2014 12:29:14 PM
Steamworks Init     8/9/2014 12:29:14 PM
Steamworks IsRunning: True     8/9/2014 12:29:15 PM
audio load: 115     8/9/2014 12:29:22 PM
Steamworks Init     8/9/2014 12:29:22 PM
Steamworks IsRunning: True     8/9/2014 12:29:23 PM
audio load: 115     8/9/2014 12:29:28 PM
Steamworks Init     8/9/2014 12:29:28 PM
Steamworks IsRunning: True     8/9/2014 12:29:29 PM
audio load: 115     8/9/2014 12:29:38 PM
Steamworks Init     8/9/2014 12:29:38 PM
Steamworks IsRunning: True     8/9/2014 12:29:39 PM
audio load: 115     8/9/2014 12:30:06 PM
Steamworks Init     8/9/2014 12:30:06 PM
Steamworks IsRunning: True     8/9/2014 12:30:07 PM
audio load: 115     8/9/2014 12:30:13 PM
Steamworks Init     8/9/2014 12:30:13 PM
Steamworks IsRunning: True     8/9/2014 12:30:13 PM
audio load: 115     8/9/2014 12:30:15 PM
System.SystemException: Can't find current process
  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

  at System.Diagnostics.Process.GetCurrentProcess () [0x00000] in <filename unknown>:0 
  at Game.GetProcessHasFocus () [0x00000] in <filename unknown>:0 

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.Exception Exception)
   at Game.GetProcessHasFocus()
   at Game.GetApplicationShouldActAsIfItDoesNotHaveFocus(Boolean ConsiderAutoPauseDisablingToggle, Boolean ReturnFalseIfWindowed)
   at MainCameraLogic.OnGUI()

8/9/2014 12:30:18 PM
Steamworks Init     8/9/2014 12:30:18 PM
Steamworks IsRunning: True     8/9/2014 12:30:19 PM
audio load: 115     8/9/2014 1:28:40 PM
Steamworks Init     8/9/2014 1:28:40 PM
Steamworks IsRunning: True     8/9/2014 1:28:41 PM
audio load: 115     8/9/2014 1:29:10 PM
Steamworks Init     8/9/2014 1:29:10 PM
Steamworks IsRunning: True     8/9/2014 1:29:11 PM
audio load: 115     8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Bronze32On' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Bronze32Off' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Silver32Off' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Silver32On' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Gold32Off' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
Cannot Get Sprite for texture 'Achievements/Gold32On' because No standard image size 20x20!

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, Verbosity Verbosity)
   at Game.GetSpriteListForImage(IGameImage Img)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:29:19 PM
missing sn20x20

   at System.Environment.get_StackTrace()
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Boolean IncludeStackTrace, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message, DebugLogDestination Destination, Verbosity Verbosity)
   at ArcenDebugging.ArcenDebugLog(System.String Message)
   at GameImage.SetTexture(UnityEngine.Texture2D OrigTex)
   at GameImage.CheckLoad()
   at Game.UpdateStreaming()
   at MainCameraLogic.MainUpdateLogic()
   at MainCameraLogic.Update()

8/9/2014 1:31:11 PM
Steamworks Init     8/9/2014 1:31:11 PM
Steamworks IsRunning: True     8/9/2014 1:31:12 PM
audio load: 115     8/9/2014 1:31:22 PM
Steamworks Init     8/9/2014 1:31:22 PM
Steamworks IsRunning: True     8/9/2014 1:31:23 PM
audio load: 115     8/9/2014 1:31:30 PM
Steamworks Init     8/9/2014 1:31:30 PM
Steamworks IsRunning: True     8/9/2014 1:31:32 PM
audio load: 115     8/9/2014 1:31:56 PM
Steamworks Init     8/9/2014 1:31:56 PM
Steamworks IsRunning: True     8/9/2014 1:31:57 PM
audio load: 115     8/9/2014 1:32:02 PM
Steamworks Init     8/9/2014 1:32:02 PM
Steamworks IsRunning: True     8/9/2014 1:32:03 PM
audio load: 115     8/9/2014 1:32:15 PM
Steamworks Init     8/9/2014 1:32:15 PM
Steamworks IsRunning: True     8/9/2014 1:32:16 PM
audio load: 115     8/9/2014 1:32:21 PM
Steamworks Init     8/9/2014 1:32:21 PM
Steamworks IsRunning: True     8/9/2014 1:32:22 PM
audio load: 115     8/9/2014 1:32:26 PM
Steamworks Init     8/9/2014 1:32:26 PM
Steamworks IsRunning: True     8/9/2014 1:32:27 PM
audio load: 115     8/9/2014 2:35:49 PM
Game v 7059
Steamworks Init     8/9/2014 2:35:49 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:35:50 PM
Game v 7059
audio load: 115     8/9/2014 2:35:55 PM
Game v 7059
Steamworks Init     8/9/2014 2:35:55 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:35:56 PM
Game v 7059
audio load: 115     8/9/2014 2:36:25 PM
Game v 7059
Steamworks Init     8/9/2014 2:36:25 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:36:26 PM
Game v 7059
audio load: 115     8/9/2014 2:36:32 PM
Game v 7059
Steamworks Init     8/9/2014 2:36:32 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:36:33 PM
Game v 7059
audio load: 115     8/9/2014 2:37:11 PM
Game v 7059
Steamworks Init     8/9/2014 2:37:11 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:37:12 PM
Game v 7059
audio load: 115     8/9/2014 2:37:41 PM
Game v 7059
Steamworks Init     8/9/2014 2:37:41 PM
Game v 7059
Steamworks IsRunning: True     8/9/2014 2:37:42 PM
Game v 7059
audio load: 115     
ArcenDebugLog.txt (30,369 bytes)

death2cupbots

Aug 9, 2014 3:41 pm

reporter  

output_log.txt (11,044 bytes)
Initialize engine version: 4.2.1f4 (4d30acc925c2)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
    Renderer: NVIDIA GeForce GTX 670
    Vendor:   NVIDIA
    VRAM:     1990 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 DF24=0 INTZ=1 RAWZ=0 NULL=1 RESZ=0 SlowINTZ=0
Begin MonoManager ReloadAssembly
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll into Unity Child Domain
- Completed reload, in  0.062 seconds
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 60Hz; virtual: 3200x1080 at 0,0
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.dll (this message is harmless)
Steamworks Init
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Steamworks IsRunning: True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

graphicsShaderLevel:30
graphicsDeviceID:4489
graphicsDeviceName:NVIDIA GeForce GTX 670
graphicsDeviceVendor:NVIDIA
graphicsDeviceVendorID:4318
graphicsDeviceVersion:Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
graphicsMemorySize:1990
graphicsPixelFillrate:25600
operatingSystem:Windows 7 Service Pack 1 (6.1.7601) 64bit
processorCount:4
processorType:Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
supportsImageEffects:True
supportsRenderTextures:True
supportsShadows:True
supportsVertexPrograms:True
systemMemorySize:16340
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.Xml.dll (this message is harmless)

GameInit (0 - 8/9/2014 2:37:41 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (1 - 8/9/2014 2:37:41 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (2 - 8/9/2014 2:37:41 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (3 - 8/9/2014 2:37:42 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (4 - 8/9/2014 2:37:42 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (5 - 8/9/2014 2:37:42 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (6 - 8/9/2014 2:37:43 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (7 - 8/9/2014 2:37:43 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (8 - 8/9/2014 2:37:43 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (9 - 8/9/2014 2:37:43 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Starting Load...
LoadSavegame (0 - 8/9/2014 2:37:46 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (1 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (2 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (3 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (4 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (5 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (6 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (7 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (8 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (9 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (10 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Loading File...
LoadSavegame (11 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Decompressing Saved Data...
LoadSavegame (12 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Saved Data...
LoadSavegame (13 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Saved Data...
LoadSavegame (14 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Encoded Lines... 4500 / 14513
LoadSavegame (14 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Encoded Lines... 9000 / 14513
LoadSavegame (14 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Encoded Lines... 13500 / 14513
LoadSavegame (14 - 8/9/2014 2:37:47 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

AI Loop Cleared True, True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Parsing Encoded Lines... 13500 / 14513
LoadSavegame (15 - 8/9/2014 2:37:48 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Checking Capturable Population...
LoadSavegame (16 - 8/9/2014 2:37:48 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Load Complete!
LoadSavegame (17 - 8/9/2014 2:37:48 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

AI Loop Cleared True, True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

AI Loop Cleared True, True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

AI Loop Started
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

output_log.txt (11,044 bytes)

death2cupbots

Aug 9, 2014 3:50 pm

reporter   ~0038929

I saw the update and I was really hopeful, but it did not help.

I added both the AI War folder and my Steam folder to AVAST, but I'm still getting the same errors as before. Disabling the AVAST shields also appears to have no effect at all. Running the game in windowed mode did not help, nor did disabling the update check.

I tried running the game without Steam, but that did not help. I closed a bunch of other programs (iTunes, Chrome, Display Fusion, Raptr, Logitech Gaming Software, and Plantronics GamesCom software for my headphones), and I disabled my second monitor, but none of that helped either.

It's not a huge deal for me, becuase the game will eventually launch, just maybe not the first time I got to play it. I also have not had it crash during gameplay.

I uploaded both ArcenDebugLog.txt and output_log.txt.

Thanks.

x4000Bughunter

Aug 9, 2014 8:10 pm

administrator   ~0038941

Also:

There is a new beta version in steam called oldgfxpipeline that will take you back to the version that was previously working for you, which you can use in the meantime if your issue persists. That will at least let you play while we try to resolve your issue on the main release path, if that is something that isn't either already fixed or an interaction with some other program that objects to the new graphics pipeline.

x4000Bughunter

Aug 9, 2014 8:15 pm

administrator   ~0038942

Okay, this is coming in the next version:

* Fixed an issue in the last couple of versions with the images for the achievement icons.


On the next version, can you delete your error log files and then if there are more errors, submit that fresh? Also, with your output.log file it looks like you sent me a version from when the game actually loaded up fine. That particular file gets overwritten every time the game loads, so I need one from when it fails to load. Though actually having the two for comparison is not a bad thing. :)

Thanks for your patience!

There is another guy with your same problem, incidentally: http://www.arcengames.com/forums/index.php?topic=16079

death2cupbots

Aug 9, 2014 8:26 pm

reporter  

output_log_crash.txt (14,270 bytes)
Initialize engine version: 4.2.1f4 (4d30acc925c2)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
    Renderer: NVIDIA GeForce GTX 670
    Vendor:   NVIDIA
    VRAM:     1990 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 DF24=0 INTZ=1 RAWZ=0 NULL=1 RESZ=0 SlowINTZ=0
Begin MonoManager ReloadAssembly
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll into Unity Child Domain
- Completed reload, in  0.062 seconds
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 60Hz; virtual: 3200x1080 at 0,0
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.dll (this message is harmless)
Steamworks Init
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Steamworks IsRunning: True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

graphicsShaderLevel:30
graphicsDeviceID:4489
graphicsDeviceName:NVIDIA GeForce GTX 670
graphicsDeviceVendor:NVIDIA
graphicsDeviceVendorID:4318
graphicsDeviceVersion:Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
graphicsMemorySize:1990
graphicsPixelFillrate:25600
operatingSystem:Windows 7 Service Pack 1 (6.1.7601) 64bit
processorCount:4
processorType:Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
supportsImageEffects:True
supportsRenderTextures:True
supportsShadows:True
supportsVertexPrograms:True
systemMemorySize:16340
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.Xml.dll (this message is harmless)

GameInit (0 - 8/9/2014 8:20:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (1 - 8/9/2014 8:20:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (2 - 8/9/2014 8:20:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (3 - 8/9/2014 8:20:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (4 - 8/9/2014 8:20:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (5 - 8/9/2014 8:20:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (6 - 8/9/2014 8:20:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (7 - 8/9/2014 8:20:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (8 - 8/9/2014 8:20:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (9 - 8/9/2014 8:20:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Crash!!!
Crash in winutils::ProcessInternalCrash(PEXCEPTION_POINTERS pExInfo)SymInit: Symbol-SearchPath: '.;E:\Steam Games\steamapps\common\AI War Fleet Command;E:\Steam Games\steamapps\common\AI War Fleet Command;C:\Windows;C:\Windows\system32;SRV*C:\websymbols*http://msdl.microsoft.com/download/symbols;', symOptions: 530, UserName: 'death2cupbots'
OS-Version: 6.1.7601 (Service Pack 1) 0x300-0x1
E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar.exe:AIWar.exe (009B0000), size: 11046912 (result: 0), SymType: '-exported-', PDB: 'E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar.exe', fileVersion: 4.2.1.11687
C:\Windows\SysWOW64\ntdll.dll:ntdll.dll (77510000), size: 1572864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\SysWOW64\ntdll.dll', fileVersion: 6.1.7601.18247
C:\Windows\syswow64\kernel32.dll:kernel32.dll (76E90000), size: 1114112 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\kernel32.dll', fileVersion: 6.1.7601.18409
C:\Windows\syswow64\KERNELBASE.dll:KERNELBASE.dll (77030000), size: 290816 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\KERNELBASE.dll', fileVersion: 6.1.7601.18409
C:\Windows\syswow64\USER32.dll:USER32.dll (76550000), size: 1048576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\USER32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\GDI32.dll:GDI32.dll (76FA0000), size: 589824 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\GDI32.dll', fileVersion: 6.1.7601.18275
C:\Windows\syswow64\LPK.dll:LPK.dll (76650000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\LPK.dll', fileVersion: 6.1.7601.18177
C:\Windows\syswow64\USP10.dll:USP10.dll (750D0000), size: 643072 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\USP10.dll', fileVersion: 1.626.7601.18454
C:\Windows\syswow64\msvcrt.dll:msvcrt.dll (764A0000), size: 704512 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\msvcrt.dll', fileVersion: 7.0.7601.17744
C:\Windows\syswow64\ADVAPI32.dll:ADVAPI32.dll (76AB0000), size: 655360 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\ADVAPI32.dll', fileVersion: 6.1.7601.18247
C:\Windows\SysWOW64\sechost.dll:sechost.dll (75240000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\SysWOW64\sechost.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\RPCRT4.dll:RPCRT4.dll (763B0000), size: 983040 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\RPCRT4.dll', fileVersion: 6.1.7601.18205
C:\Windows\syswow64\SspiCli.dll:SspiCli.dll (74F20000), size: 393216 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SspiCli.dll', fileVersion: 6.1.7601.18496
C:\Windows\syswow64\CRYPTBASE.dll:CRYPTBASE.dll (74F10000), size: 49152 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\CRYPTBASE.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\VERSION.dll:VERSION.dll (74E40000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\VERSION.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\ole32.dll:ole32.dll (75EC0000), size: 1425408 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\ole32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\SHLWAPI.dll:SHLWAPI.dll (76E30000), size: 356352 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SHLWAPI.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\SHELL32.dll:SHELL32.dll (75260000), size: 12886016 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SHELL32.dll', fileVersion: 6.1.7601.18429
C:\Windows\system32\OPENGL32.dll:OPENGL32.dll (661D0000), size: 819200 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\OPENGL32.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\GLU32.dll:GLU32.dll (661A0000), size: 139264 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\GLU32.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DDRAW.dll:DDRAW.dll (660B0000), size: 946176 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DDRAW.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DCIMAN32.dll:DCIMAN32.dll (660A0000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DCIMAN32.dll', fileVersion: 6.1.7601.18177
C:\Windows\syswow64\SETUPAPI.dll:SETUPAPI.dll (766D0000), size: 1691648 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SETUPAPI.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\CFGMGR32.dll:CFGMGR32.dll (76140000), size: 159744 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\CFGMGR32.dll', fileVersion: 6.1.7601.17621
C:\Windows\syswow64\OLEAUT32.dll:OLEAUT32.dll (76030000), size: 585728 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\OLEAUT32.dll', fileVersion: 6.1.7601.17676
C:\Windows\syswow64\DEVOBJ.dll:DEVOBJ.dll (750A0000), size: 73728 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\DEVOBJ.dll', fileVersion: 6.1.7601.17621
C:\Windows\system32\dwmapi.dll:dwmapi.dll (6CF70000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\dwmapi.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\WINMM.dll:WINMM.dll (70F10000), size: 204800 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINMM.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\WS2_32.dll:WS2_32.dll (76660000), size: 217088 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\WS2_32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\NSI.dll:NSI.dll (774E0000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\NSI.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\IMM32.dll:IMM32.dll (76DD0000), size: 393216 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\IMM32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\MSCTF.dll:MSCTF.dll (75170000), size: 835584 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\MSCTF.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DNSAPI.dll:DNSAPI.dll (73810000), size: 278528 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DNSAPI.dll', fileVersion: 6.1.7601.17570
C:\Windows\system32\IPHLPAPI.DLL:IPHLPAPI.DLL (73980000), size: 114688 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\IPHLPAPI.DLL', fileVersion: 6.1.7601.17514
C:\Windows\system32\WINNSI.DLL:WINNSI.DLL (73970000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINNSI.DLL', fileVersion: 6.1.7600.16385
C:\Windows\system32\WINHTTP.dll:WINHTTP.dll (738B0000), size: 360448 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINHTTP.dll', fileVersion: 6.1.7601.17514
C:\Windows\system32\webio.dll:webio.dll (73860000), size: 323584 (result: 0), SymType: '-nosymbols-', PDB: 'C:\Windows\system32\webio.dll', fileVersion: 6.1.7601.17725
C:\Windows\system32\HID.DLL:HID.DLL (6CB00000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\HID.DLL', fileVersion: 6.1.7600.16385
C:\Windows\system32\MSACM32.dll:MSACM32.dll (6BB20000), size: 81920 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\MSACM32.dll', fileVersion: 6.1.7600.16385
C:\Program Files (x86)\Steam\gameoverlayrenderer.dll:gameoverlayrenderer.dll (67DC0000), size: 786432 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\gameoverlayrenderer.dll', fileVersion: 2.32.45.1
C:\Windows\syswow64\psapi.dll:psapi.dll (76170000), size: 20480 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\psapi.dll', fileVersion: 6.1.7600.16385
E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Mono\mono.dll:mono.dll (10000000), size: 2285568 (result: 0), SymType: '-exported-', PDB: 'E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Mono\mono.dll'
output_log_crash.txt (14,270 bytes)

x4000Bughunter

Aug 9, 2014 8:29 pm

administrator   ~0038943

Okay, a new version 7.060 is now out, hopefully that helps. There were some errors with image sizes in your log files, but nothing else really informative unfortunately. That said, in the other guy's logs it was seeming very likely that automatic update checks were getting killed by some form of antivirus.

I should have mentioned this before, but in your settings.dat file inside your RuntimeData folder, you can add/change the following line:

AutomaticallyCheckForUpdates:1

to

AutomaticallyCheckForUpdates:0

That would prevent the crash if it is indeed update-check-related.

death2cupbots

Aug 9, 2014 8:48 pm

reporter   ~0038944

I got the same error from the oldgfxpipeline branch of the beta and also 7.060. Setting it to not check for updates automatically didn't help either. I am unfortunately not sure which version I last played that launched successfully.

Like I said, though, once it gets through the GameInit and Loading Items from Disk steps, the game runs fine for me.

Also of note, I'm getting the Fatal error in GC note even with the automatic update checks off.

I am also attaching an output log from a Breakpoint Exception because it has extra stuff on it.

death2cupbots

Aug 9, 2014 8:48 pm

reporter  

output_log_breakpoint.txt (16,825 bytes)
Initialize engine version: 4.2.1f4 (4d30acc925c2)
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
    Renderer: NVIDIA GeForce GTX 670
    Vendor:   NVIDIA
    VRAM:     1990 MB (via DXGI)
    Caps:     Shader=30 DepthRT=1 NativeDepth=1 NativeShadow=1 DF16=0 DF24=0 INTZ=1 RAWZ=0 NULL=1 RESZ=0 SlowINTZ=0
Begin MonoManager ReloadAssembly
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\UnityEngine.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Assembly-CSharp.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Lidgren.Network.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Ionic.Zip.Reduced.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\ExcelLibrary.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.CJK.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.MidEast.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Other.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.Rare.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\I18N.West.dll into Unity Child Domain
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll (this message is harmless)
Loading E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\Steamworks.NET.dll into Unity Child Domain
- Completed reload, in  0.064 seconds
<RI> Initializing input.

<RI> Input initialized.

desktop: 1920x1080 60Hz; virtual: 3200x1080 at 0,0
Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.dll (this message is harmless)
Steamworks Init
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Steamworks IsRunning: True
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

graphicsShaderLevel:30
graphicsDeviceID:4489
graphicsDeviceName:NVIDIA GeForce GTX 670
graphicsDeviceVendor:NVIDIA
graphicsDeviceVendorID:4318
graphicsDeviceVersion:Direct3D 9.0c [nvd3dum.dll 9.18.13.4052]
graphicsMemorySize:1990
graphicsPixelFillrate:25600
operatingSystem:Windows 7 Service Pack 1 (6.1.7601) 64bit
processorCount:4
processorType:Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
supportsImageEffects:True
supportsRenderTextures:True
supportsShadows:True
supportsVertexPrograms:True
systemMemorySize:16340
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Platform assembly: E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Managed\System.Xml.dll (this message is harmless)

GameInit (0 - 8/9/2014 8:44:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (1 - 8/9/2014 8:44:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (2 - 8/9/2014 8:44:56 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (3 - 8/9/2014 8:44:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (4 - 8/9/2014 8:44:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Forming www call for updates check...
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

http://aiwar.s3.amazonaws.com/newupdates/AIWarBetaUpdates4.xml
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (5 - 8/9/2014 8:44:57 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

post-yield successf for www call
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (6 - 8/9/2014 8:44:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (7 - 8/9/2014 8:44:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (8 - 8/9/2014 8:44:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)


GameInit (9 - 8/9/2014 8:44:58 PM)
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Starting check for updates -- if no more messages after this, then probably antivirus is killing me!
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Forming www call for updates check...
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

http://aiwar.s3.amazonaws.com/newupdates/AIWarBetaUpdates4.xml
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Crash!!!
Crash in winutils::ProcessInternalCrash(PEXCEPTION_POINTERS pExInfo)SymInit: Symbol-SearchPath: '.;E:\Steam Games\steamapps\common\AI War Fleet Command;E:\Steam Games\steamapps\common\AI War Fleet Command;C:\Windows;C:\Windows\system32;SRV*C:\websymbols*http://msdl.microsoft.com/download/symbols;', symOptions: 530, UserName: 'death2cupbots'
OS-Version: 6.1.7601 (Service Pack 1) 0x300-0x1
E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar.exe:AIWar.exe (00130000), size: 11046912 (result: 0), SymType: '-exported-', PDB: 'E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar.exe', fileVersion: 4.2.1.11687
C:\Windows\SysWOW64\ntdll.dll:ntdll.dll (77510000), size: 1572864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\SysWOW64\ntdll.dll', fileVersion: 6.1.7601.18247
C:\Windows\syswow64\kernel32.dll:kernel32.dll (76E90000), size: 1114112 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\kernel32.dll', fileVersion: 6.1.7601.18409
C:\Windows\syswow64\KERNELBASE.dll:KERNELBASE.dll (77030000), size: 290816 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\KERNELBASE.dll', fileVersion: 6.1.7601.18409
C:\Windows\syswow64\USER32.dll:USER32.dll (76550000), size: 1048576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\USER32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\GDI32.dll:GDI32.dll (76FA0000), size: 589824 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\GDI32.dll', fileVersion: 6.1.7601.18275
C:\Windows\syswow64\LPK.dll:LPK.dll (76650000), size: 40960 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\LPK.dll', fileVersion: 6.1.7601.18177
C:\Windows\syswow64\USP10.dll:USP10.dll (750D0000), size: 643072 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\USP10.dll', fileVersion: 1.626.7601.18454
C:\Windows\syswow64\msvcrt.dll:msvcrt.dll (764A0000), size: 704512 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\msvcrt.dll', fileVersion: 7.0.7601.17744
C:\Windows\syswow64\ADVAPI32.dll:ADVAPI32.dll (76AB0000), size: 655360 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\ADVAPI32.dll', fileVersion: 6.1.7601.18247
C:\Windows\SysWOW64\sechost.dll:sechost.dll (75240000), size: 102400 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\SysWOW64\sechost.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\RPCRT4.dll:RPCRT4.dll (763B0000), size: 983040 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\RPCRT4.dll', fileVersion: 6.1.7601.18205
C:\Windows\syswow64\SspiCli.dll:SspiCli.dll (74F20000), size: 393216 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SspiCli.dll', fileVersion: 6.1.7601.18496
C:\Windows\syswow64\CRYPTBASE.dll:CRYPTBASE.dll (74F10000), size: 49152 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\CRYPTBASE.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\VERSION.dll:VERSION.dll (74E40000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\VERSION.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\ole32.dll:ole32.dll (75EC0000), size: 1425408 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\ole32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\SHLWAPI.dll:SHLWAPI.dll (76E30000), size: 356352 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SHLWAPI.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\SHELL32.dll:SHELL32.dll (75260000), size: 12886016 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SHELL32.dll', fileVersion: 6.1.7601.18429
C:\Windows\system32\OPENGL32.dll:OPENGL32.dll (661D0000), size: 819200 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\OPENGL32.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\GLU32.dll:GLU32.dll (661A0000), size: 139264 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\GLU32.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DDRAW.dll:DDRAW.dll (660B0000), size: 946176 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DDRAW.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DCIMAN32.dll:DCIMAN32.dll (660A0000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DCIMAN32.dll', fileVersion: 6.1.7601.18177
C:\Windows\syswow64\SETUPAPI.dll:SETUPAPI.dll (766D0000), size: 1691648 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\SETUPAPI.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\CFGMGR32.dll:CFGMGR32.dll (76140000), size: 159744 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\CFGMGR32.dll', fileVersion: 6.1.7601.17621
C:\Windows\syswow64\OLEAUT32.dll:OLEAUT32.dll (76030000), size: 585728 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\OLEAUT32.dll', fileVersion: 6.1.7601.17676
C:\Windows\syswow64\DEVOBJ.dll:DEVOBJ.dll (750A0000), size: 73728 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\DEVOBJ.dll', fileVersion: 6.1.7601.17621
C:\Windows\system32\dwmapi.dll:dwmapi.dll (6CF70000), size: 77824 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\dwmapi.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\WINMM.dll:WINMM.dll (70F10000), size: 204800 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINMM.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\WS2_32.dll:WS2_32.dll (76660000), size: 217088 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\WS2_32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\NSI.dll:NSI.dll (774E0000), size: 24576 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\NSI.dll', fileVersion: 6.1.7600.16385
C:\Windows\syswow64\IMM32.dll:IMM32.dll (76DD0000), size: 393216 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\IMM32.dll', fileVersion: 6.1.7601.17514
C:\Windows\syswow64\MSCTF.dll:MSCTF.dll (75170000), size: 835584 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\MSCTF.dll', fileVersion: 6.1.7600.16385
C:\Windows\system32\DNSAPI.dll:DNSAPI.dll (73810000), size: 278528 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\DNSAPI.dll', fileVersion: 6.1.7601.17570
C:\Windows\system32\IPHLPAPI.DLL:IPHLPAPI.DLL (73980000), size: 114688 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\IPHLPAPI.DLL', fileVersion: 6.1.7601.17514
C:\Windows\system32\WINNSI.DLL:WINNSI.DLL (73970000), size: 28672 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINNSI.DLL', fileVersion: 6.1.7600.16385
C:\Windows\system32\WINHTTP.dll:WINHTTP.dll (738B0000), size: 360448 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\WINHTTP.dll', fileVersion: 6.1.7601.17514
C:\Windows\system32\webio.dll:webio.dll (73860000), size: 323584 (result: 0), SymType: '-nosymbols-', PDB: 'C:\Windows\system32\webio.dll', fileVersion: 6.1.7601.17725
C:\Windows\system32\HID.DLL:HID.DLL (6CB00000), size: 36864 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\HID.DLL', fileVersion: 6.1.7600.16385
C:\Windows\system32\MSACM32.dll:MSACM32.dll (6BB20000), size: 81920 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\system32\MSACM32.dll', fileVersion: 6.1.7600.16385
C:\Program Files (x86)\Steam\gameoverlayrenderer.dll:gameoverlayrenderer.dll (5B4E0000), size: 786432 (result: 0), SymType: '-exported-', PDB: 'C:\Program Files (x86)\Steam\gameoverlayrenderer.dll', fileVersion: 2.32.45.1
C:\Windows\syswow64\psapi.dll:psapi.dll (76170000), size: 20480 (result: 0), SymType: '-exported-', PDB: 'C:\Windows\syswow64\psapi.dll', fileVersion: 6.1.7600.16385
E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Mono\mono.dll:mono.dll (10000000), size: 2285568 (result: 0), SymType: '-exported-', PDB: 'E:\Steam Games\steamapps\common\AI War Fleet Command\AIWar_Data\Mono\mono.dll'
post-yield successf for www call
 
(Filename: C:/BuildAgent/work/cac08d8a5e25d4cb/Runtime/ExportGenerated/StandalonePlayer/UnityEngineDebug.cpp Line: 54)

Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
Skipped rendering frame because GfxDevice is in invalid state (device lost)
 
(Filename:  Line: 1494)

HandleD3DDeviceLost
  HandleD3DDeviceLost: still lost
output_log_breakpoint.txt (16,825 bytes)

death2cupbots

Aug 10, 2014 8:26 am

reporter   ~0038945

OK so uninstalling AVAST seemed to make all of the crashing problems go away and reinstalling it made them come back.

Of interest, I also tested Bionic Dues, Skyward Collapse, and Valley 1 & 2, but the only one of those that had crashing at startup was Valley 1. These also went away after uninstalling AVAST.

So I guess this is a problem of AVAST being overly aggressive some of the time. I find it odd that neither disabling the shields nor adding folders to the exceptions list had any effect.

x4000Bughunter

Aug 11, 2014 9:54 am

administrator   ~0038949

Well... good to know that AVAST was the problem, at least. Thanks for the update on that, that really does stink. I hope that they get their stuff fixed up so that they listen to their own exceptions and shields, but I've heard talk of them not for the past year or so (basically the same sort of stuff you just experienced, although for other games).

I've really been getting frustrated with AVAST, I'm not sure what they are doing with their stuff. I used AVG Free for years, and was pleased with how it handled viruses but not how it slowed down my system. I'm not sure what the perfect solution is...

Issue History

Date Modified Username Field Change
Aug 9, 2014 12:19 pm death2cupbots New Issue
Aug 9, 2014 12:19 pm death2cupbots File Added: aiwarlauncherror.PNG
Aug 9, 2014 2:36 pm x4000Bughunter Note Added: 0038928
Aug 9, 2014 2:36 pm x4000Bughunter Assigned To => x4000Bughunter
Aug 9, 2014 2:36 pm x4000Bughunter Status new => feedback
Aug 9, 2014 3:41 pm death2cupbots File Added: ArcenDebugLog.txt
Aug 9, 2014 3:41 pm death2cupbots File Added: output_log.txt
Aug 9, 2014 3:50 pm death2cupbots Note Added: 0038929
Aug 9, 2014 3:50 pm death2cupbots Status feedback => assigned
Aug 9, 2014 8:10 pm x4000Bughunter Note Added: 0038941
Aug 9, 2014 8:15 pm x4000Bughunter Note Added: 0038942
Aug 9, 2014 8:26 pm death2cupbots File Added: output_log_crash.txt
Aug 9, 2014 8:29 pm x4000Bughunter Note Added: 0038943
Aug 9, 2014 8:48 pm death2cupbots Note Added: 0038944
Aug 9, 2014 8:48 pm death2cupbots File Added: output_log_breakpoint.txt
Aug 10, 2014 8:26 am death2cupbots Note Added: 0038945
Aug 11, 2014 9:54 am x4000Bughunter Note Added: 0038949
Aug 11, 2014 9:54 am x4000Bughunter Internal Weight => New
Aug 11, 2014 9:54 am x4000Bughunter Status assigned => closed
Aug 11, 2014 9:54 am x4000Bughunter Resolution open => no change required
Aug 18, 2014 7:32 pm x4000Bughunter Relationship added related to 0015683